@font-face {
    font-family: 'GillSansBoldItalic';
    src: url('gill_sans_bold_italic-webfont.eot?') format('eot'),
         url('gill_sans_bold_italic-webfont.woff') format('woff'),
         url('gill_sans_bold_italic-webfont.ttf') format('truetype'),
         url('gill_sans_bold_italic-webfont.svg#webfontbTOeST7L') format('svg');
   	 	font-weight: normal;
    	font-style: normal;}

@font-face {
    font-family: 'GillSansItalic';
    src: url('gill_sans_italic-webfont.eot?') format('eot'),
         url('gill_sans_italic-webfont.woff') format('woff'),
         url('gill_sans_italic-webfont.ttf') format('truetype'),
         url('gill_sans_italic-webfont.svg#webfontxfw2U83C') format('svg');
    	font-weight: normal;
    	font-style: normal;}

@font-face {
    font-family: 'GillSansBold';
    src: url('gill_sans_bold-webfont.eot?') format('eot'),
         url('gill_sans_bold-webfont.woff') format('woff'),
         url('gill_sans_bold-webfont.ttf') format('truetype'),
         url('gill_sans_bold-webfont.svg#webfontx3jBR0ad') format('svg');
    	font-weight: normal;
   		font-style: normal;}

@font-face {
    font-family: 'GillSansRegular';
    src: url('gill_sans-webfont.eot?') format('eot'),
         url('gill_sans-webfont.woff') format('woff'),
         url('gill_sans-webfont.ttf') format('truetype'),
         url('gill_sans-webfont.svg#webfont1iuCLaxy') format('svg');
    	font-weight: normal;
    	font-style: normal;}

